{ 
  "tasks": 
     { 
     	"cst": {
     		"type" : "OSMCAI",
     		"url" : "https://docs.google.com/spreadsheets/d/e/2PACX-1vR9Ixc8GGUrFihEhQMCeBSLwNVBfcZ6bN5NXeNe-3HDXgjdEXQa9zkDprCF2Ghr-Sa7F0VrCDi9d4fo/pub?gid=0&single=true&output=csv"
     	}
	 }
}